﻿a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.list-inline{padding-left:0;list-style:none;margin-left:-5px}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

#subscribeArticlePage .subscribe_copy{
	font-weight: bold;
    text-align: center;
}

  .form-inline .input-group .input-group-addon,
  .form-inline .input-group .input-group-btn,
  .form-inline .input-group .form-control {
    width: auto;
  }


.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}


.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}


.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}


.input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
}


.footer_logo-wrap {
  position: absolute;
  top: -60px;
  right: -30px; }

  .footer_logo-wrap img {
    opacity: .04; }
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}
.cookie-policy{display:none;height:auto;width:100%;position:fixed;z-index:10000;bottom:0;left:0;background-color:#462c6c;padding:10px 0}
.cookie-policy p{color:#eee;font-size:12px;line-height:19px;margin-bottom:0}
.cookie-policy p a{color:inherit}
.container{max-width:1140px;margin-left:auto;margin-right:auto}
.no-sidebar .container{max-width:840px}
.elementor-template-canvas .container,.elementor-template-full-width .container{max-width:none}






.l-mascara {

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	width: 100%;

	z-index: 98;

	height: 100%;

	display: none;

	position: fixed;

	background: #000;

	

	opacity: .80;

	-moz-opacity: 0.80;

	filter: alpha(opacity=80);

}


.l-mascara.lm-re {

	z-index: 101;

	display: block;

	

	opacity: .85;

	-moz-opacity: 0.85;

	filter: alpha(opacity=85);

}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }
.entry-header,.entry-content{font-size:1rem;}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_post .tve_pg_container{height:100%;box-sizing:border-box;border:1px solid #e1e0e0;box-shadow:0px 3px 2px -3px rgba(0,0,0,0.9)}
.thrv_post_grid .tve_pg_row .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_pg_row .tve_post:first-child .tve_pg_container{margin:0 5px 0 0}
.thrv_post_grid .tve_pg_row .tve_post:last-child .tve_pg_container{margin:0 0 0 5px}
.thrv_post_grid .tve_post_grid_vertical .tve_post:last-child .tve_pg_container{margin:0}
.thrv_post_grid .tve_post_width_1 .tve_pg_container,.thrv_post_grid .tve_post_width_2 .tve_pg_container,.thrv_post_grid .tve_post_width_3 .tve_pg_container,.thrv_post_grid .tve_post_width_4 .tve_pg_container,.thrv_post_grid .tve_post_width_5 .tve_pg_container,.thrv_post_grid .tve_post_width_6 .tve_pg_container{margin:0 !important}


div.wpgdprc-consent-modal[aria-hidden="false"] div.wpgdprc-consent-modal__overlay {
    animation: wpgdprcFadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}


div.wpgdprc-consent-modal[aria-hidden="true"] div.wpgdprc-consent-modal__overlay {
    animation: wpgdprcFadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__overlay {
    will-change: transform;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000000;
    background: rgba(0, 0, 0, 0.6);
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 999999;
}
.newsletter-bottom{color:#000;padding:0px;font-family:arial;font-weight:bold;font-size:8px;line-height:1px;text-align:left !important;position:relative;top:-10px}
#homepage #homepage-podcast-block{text-align:center;padding-top:80px;padding-bottom:80px;border-bottom:1px solid #e6e9ed}
#homepage #homepage-podcast-block .jumbotron-heading{font-weight:300;padding-top:20px;padding-bottom:20px;color:#444}
#homepage #homepage-podcast-block .jumbotron-heading h2{margin-bottom:.5rem;line-height:1.1;margin:.67em 0;font-size:2rem}
#homepage #homepage-podcast-block img{width:80%;max-width:830px}
.row{margin-left:-15px;margin-right:-15px}
.row::after{content:"";display:table;clear:both}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }
.img-fl{float:left;}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.inner{max-width:1010px;min-width:320px;margin:0 auto;box-sizing:border-box}
.inner .grid{float:left;box-sizing:border-box;padding:0 15px}
.inner .grid.w-75{width:75%}
.inner .grid.w-75.content{padding-top:25px;padding-bottom:50px;padding-right:25px}
.inner .grid.w-50{width:50%}
.inner .grid.w-33{width:33.33%}
.inner .grid.w-25{width:25%}
.inner .grid .image img{width:100%;height:auto}
.header .inner{height:inherit;position:relative}
.sliders .item .inner{height:inherit;position:relative}
.sliders .item .inner a{color:#fff;position:absolute;bottom:22px;left:15px}
.sliders .item .inner a h1{font-size:70px;line-height:72px;font-weight:bold}
.sliders .item .inner a h2{font-size:35px;line-height:38px;font-weight:normal}
.footer .inner{height:inherit;position:relative;padding:0 15px}
.inner .grid.w-75,.inner .grid.w-50,.inner .grid.w-33,.inner .grid.w-25{width:auto}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}


.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 578px }


	.coda-slider-wrapper {
	clear: both;
}


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


.section .container + .video-wrap { z-index: 1; }


.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
}





.video-wrap {
	overflow: hidden;
	width: 100%;
	position: relative;
}


.video-wrap video {
	position: relative;
	z-index: 1;
	width: 100%;
}


#page-title.page-title-video .video-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}


#page-title.page-title-video .video-wrap video { width: 100%; }

#footer-rows li {
	display:inline;
	margin-right:20px;
}

#footer-rows ul {
	margin-bottom:40px;
}
.text-center{text-align:center}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}

  #social a i {
    margin: 5px;
  }


#social {
  text-align: center;
  margin-top: 30px;
}


#social a:hover i {
  color: #E8C547;
}
.row{margin-right:-15px;margin-left:-15px}



.main-stats {padding: 15px 25px 25px 25px;}
footer .copyright{position:relative;display:block;width:100%;clear:both;text-align:center}
footer .copyright .routing{position:relative;padding:0 1ex}
footer .copyright a{display:inline-block;white-space:nowrap;position:relative;padding:0 1ex}
footer .copyright a:after{position:absolute;right:-1px;content:'|';color:#fff}
footer .copyright .widget_text{display:inline}
footer .copyright .routing,footer .copyright a{padding:0 2ex}
footer .copyright .routing,footer .copyright a:first-child{padding:0 2ex 0 0}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}


.apss-count-number{
    font-size: 28px;
    display: inline-block;
    vertical-align: top;
}

.hikashop_cart table {
	width:100%;
}

.hikashop_cart table tfoot hr {
	margin:0px;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.header-section{background:#fff;padding:12px 0;}
.header-section-2{border-top:1px solid #d8d8d8;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.cart-popup .popup-sidebar{float:left;max-height:190px;overflow:auto;width:100%;margin-right:-10px}
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div#ticker-widget.panel-grid {
width:1200px!important;
}

		
		
		.wpp-excerpt {
		}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}



.mfp-content .large-12 {
  padding: 0 !important;
  margin-bottom: 0 !important; }


  .large-12 {
    position: relative;
    width: 100%; }
.home .current_news.bottom_news .large-12{padding:0 10px}
.header-wrapper .wide-nav .large-12{padding:0}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.td-hover-1 .td-big-grid-wrapper .entry-thumb{transition-timing-function:ease!important}
.td-grid-style-6 .td-big-grid-wrapper .td-big-grid-post .td-big-grid-meta{margin:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td_block_big_grid_12 .td-big-grid-wrapper .td-big-grid-post:last-child .td-module-thumb{margin-top:11px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.modal-title { margin: 0; line-height: 1.42857143; }

    .modal-title img{ width: 320px; }


#ouibounce-modal .modal-title h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #103074;
    font-size: 47px;
    font-family: Raleway;
}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

  .main-navigation .menu-item-has-children {
    position: relative; }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}






	#copyright
	{
    border-top: solid 1px #1a1a1a;
    text-align: center;
    padding: 3em 0 6em 0;
    color: #7A7A7A;
	}
.clear{clear:both;height:0}


.pswp__scroll-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }

#footer {
	clear: both;
	width: 100%;
    height: 180px;
    #background: black;
    background: #f8ac25;
}


#footer li {
    display: inline;
    font-size: 15px;
    margin-right: 2px;
    margin-left: 2px;
}


#footer a {
    color: black;
    #text-decoration: none;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}

#footer-widget-area #fourth {
	margin-right: 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}


	.mobile-mast {
		border-bottom: 1px solid #021e47;
	}

h1,h2,h3,h4,h5,h6,#site-title,.comment-author,.nav-paged a {font-family: Trebuchet, arial, sans-serif;}

h1#site-title {font-size: 40px;font-weight: normal;line-height: 47px;margin: 20px 0 0 15px;}

h1#site-title a,h2#site-description a {font-size: 35px;color: #cccfd7;display: block;text-decoration: none;}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper{font-family:'walsheim_regular',Helvetica,Arial,Lucida,sans-serif;text-transform:uppercase;font-size:32px;line-height:2em}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}






#main-content .container::before {
	background-color: #ffffff;
}

.container {
	margin: 0 auto;
	max-width: 1270px;
	position: relative;
	text-align: left;
	width: 100%;
}

.container, .et_pb_container, .et_pb_row {
	width: 100%;
}
.language__link{display:block;width:100%;padding:7px 15px;padding:.7rem 1.5rem}
.language__link:hover{background:#868686;background:rgba(134,134,134,.5)}
.is-active .language__link{color:#fff}
.is-active .language__link:hover{background:transparent!important}


#sliderhome,#sliderhome1 {
display:block;
height:371px;
width:100%;
}


#sliderhome li,#sliderhome1 li {
width:100%;
height:auto;
}


#sliderhome	em,#sliderhome1 em {
width:65%;
height:auto;
}


#sliderhome	img,#sliderhome1 img {
width:100%;
height:auto;
}


#sliderhome1 {
width:100%;
}

	.slide1,
	#sliderhome1,
	#sliderhome1 li
	{
	    width: 100% !important;
	    display: block;
	    margin: 0 !important;
	    padding: 0 !important;
	}

	#sliderhome,
	#sliderhome1
	{
	    height: auto !important
	}

	#sliderhome1 a
	{
	    color: #9d4e39 !important
	}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}

.one-column .page-template-showcase-php #main .widget-area {
	float: none;
	margin: 0;
	width: auto;
}





#main {
	clear: both;
	padding: 1.625em 0 0;
}





.error404 #main #searchform {
	background: #f9f9f9;
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 8.9%;
}

.error404 #main #s {
	width: 95%;
}

.error404 #main .widget {
	clear: none;
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

.error404 #main .widget_archive {
	margin-right: 0;
}

.error404 #main .widget_tag_cloud {
	float: none;
	margin-right: 0;
	width: 100%;
}

	#main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
.fusion-copyright-notice{color:#ffffff;font-size:14px;}
.fusion-copyright-notice a{color:#f9f9f9;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}

#modal-message {
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    -moz-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
}

#modal-message input[type="button"] {
    color: #171717;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    text-transform: uppercase;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.wpb_row .row-bg-wrap .row-bg-overlay {display:block; position:absolute; top:0; left:0; width:100%; height:100%; content:' '; z-index:2; backface-visibility: hidden;}


.fm-has-sub{
	
}

.fm-has-sub .fa{
	font-size: 14px;
}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}


.breadcrumb .home:before {
	content: '\f015';
	display: inline-block;
	font-family: "FontAwesome";
	font-size: 16px;
	font-style: normal;
	line-height: 1.313;
	margin-right: 4px;
	vertical-align: top;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#header .right_header .bottom-header .select-custom .select-target{display:none}

  .menu-item-859 {
    display: none !important;
  }


#masthead hgroup .cell-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.v6 {color:#2c343c;}

h2.v6 {font-size:16px; line-height: 20px; padding-bottom:20px;}
.aio-icon-header h3.aio-icon-title{margin:0;display:block;font-size:16px;line-height:1.2em}
.top-icon .aio-icon-header h3.aio-icon-title{margin:25px 0 15px}
.square_box-icon .aio-icon-header h3.aio-icon-title{margin:15px 0}
.heading-right-icon .aio-icon-description,.heading-right-icon .aio-icon-description *,.heading-right-icon .aio-icon-header h3.aio-icon-title,.right-icon .aio-ibd-block,.right-icon .aio-ibd-block *,.right-icon .aio-icon-description,.right-icon .aio-icon-header h3.aio-icon-title{text-align:right}


.entry-content a,
.entry-summary a,
.widget a,
.comment-content a,
.social-navigation a,
.entry-content a.button, 
.promo a,
.menu a {
    transition: 0.2s;
}



.menu-toggle {
	font-size: 20px;
	font-size: 1.25rem;
	display: block;
	margin: 10px auto 0 auto;
	text-transform: uppercase;
}

.primarymenu.alternative .menu-toggle {
	float: none;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

	.widget-area .widget-title {
		font-size: 16px;
		line-height: normal;
		color: #443f3f;
		font-weight: 600;
		padding-bottom: 24px;
		margin: 0;
		text-transform: uppercase;
	}

	.footer-widgets .widget-title {
		text-transform: uppercase;
		color: #c5c5c5;
		line-height: normal;
		margin: 5px 0 0;
	}



	.panel-grid-cell .widget-title {
		text-align: center;
		margin-bottom: 50px;
		position: relative;
		font-weight: 600;
		line-height: normal;
		text-transform: uppercase;
		padding-bottom: 10px;
	}

	.panel-grid-cell .widget-title:after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: 0;
		width: 50px;
		height: 1px;
		margin-left: -25px;
		background-color: #d65050;
	}

#secondary, #secondary a, #secondary .widget-title { color:#767676}

.infinite-page-wrapper{ clear: both; }


.single-product.woocommerce .infinite-page-wrapper{ border-top-width: 1px; border-top-style: solid; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

.main-content{width:100%;}

span.wpml-rtl { unicode-bidi:bidi-override !important; direction:rtl !important; display:inline !important; }

			#gallery-1 {
				margin: auto;
			}

			#gallery-1 .gallery-item {
				float: left;
				margin-top: 10px;
				text-align: center;
				width: 33%;
			}

			#gallery-1 img {
				border: 2px solid #cfcfcf;
			}

			#gallery-1 .gallery-caption {
				margin-left: 0;
			}

﻿@charset "utf-8";

.gallery { margin: auto; }

.gallery-item { float: left; margin: 10px auto; text-align: center; }

.gallery img { border: 2px solid #cfcfcf; }



.gallery-caption { margin-left: 0; display:none; }
.img-responsive{display:block;max-width:100%;height:auto}
.topnavi ul li a img.fx{display:inline-block;max-width:none}
.topnavi ul li a:hover img.fx{display:none}
.topnavi ul li a.topnavi-act img.fx{display:inline-block;max-width:none}
.main-footer .content .footer-contact .small{max-width:350px}
.main-footer .content .footer-contact .title{text-transform:uppercase;font-size:20px;font-weight:600;letter-spacing:1px}
.main-footer .content .footer-contact .input-text{background:#012c46;border:1px solid #4e6f81;padding:10px;color:#fff;line-height:20px}

.ittem_main{ width: 185px; height: auto; float: left; padding: 0 0 4px 13px;  margin:5px 5px 0 0; }

.ittem_main img{ float: left;}
